Bug 857039 - Backport: Allow for setting YumBase's exit code (upstream commit 9a982cb04e)
Backport: Allow for setting YumBase's exit code (upstream commit 9a982cb04e)
Status: CLOSED DUPLICATE of bug 684859
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: yum (Show other bugs)
6.3
Unspecified Unspecified
low Severity low
: rc
: ---
Assigned To: James Antill
BaseOS QE Security Team
:
Depends On:
Blocks: 802636
  Show dependency treegraph
 
Reported: 2012-09-13 08:45 EDT by Milan Zázrivec
Modified: 2014-01-21 01:25 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-17 14:55:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milan Zázrivec 2012-09-13 08:45:49 EDT
Description of problem:
This report is to request backport of the following upstream commit:

    9a982cb04ee585e64010bf8885c3f8868552935f

into yum present in RHEL-6.

This would allow for setting YumBase's exit code (by a plugin for example).

Version-Release number of selected component (if applicable):
yum-3.2.29-30.el6

How reproducible:
Always

Steps to Reproduce:
1. Upstream commit 9a982cb04ee585e64010bf8885c3f8868552935f is backported
into RHEL-6 yum
  
Actual results:
N/A

Expected results:
N/A

Additional info:
This request primarily is motivated by a problem described in bug #802636
(and our desire to have it resolved).
Comment 2 James Antill 2012-09-17 14:55:37 EDT
 Should arrive in 6.4.

*** This bug has been marked as a duplicate of bug 684859 ***

Note You need to log in before you can comment on or make changes to this bug.